RubyGems Navigation menu

mongoid-refile 0.0.4

Allow MongoID to play nicely with refile

Versions:

  1. 0.0.5 - November 06, 2016 (5,5 ko)
  2. 0.0.4 - November 06, 2016 (5,5 ko)
  3. 0.0.3 - November 06, 2016 (5,5 ko)
  4. 0.0.2 - November 06, 2016 (5,5 ko)
  5. 0.0.1 - November 06, 2016 (5,5 ko)

Dépendances de Runtime (2):

  • mongoid < 7.0, >= 3.0
  • refile < 0.7, >= 0.6
  • Dépendances de Development (3):

  • mongoid-rspec ~> 3.0.0
  • rake ~> 10.0
  • rspec ~> 3.3
  • Propriétaires:

    Auteurs:

    • aileron

    Total de contrôle SHA 256:

    58aafb763b8f056d15df95f298cda64a96156a447c2187342088185fa0a931da

    Total de téléchargements 6 788

    Pour cette version 1 245

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 2.1.0

    Liens: